View Issue Details

Category
SSPBT:本体(SSP)
SeverityblockReproducibilityrandom 
Status closed 
Summary0000067: エラー
Description

エラーが出ました
verはSSP 2.4.65です

Activities

guest

2020-03-24 21:21

reporter  

ponapalt

2020-03-25 16:34

administrator   ~0000123

SSP.EXEと同じ場所にSTACKTRC.TXTが出来上がっているはずなので、ここに添付してください。
エラー表示だけだと今のところわかりません。
このダイアログが英文なのは申し訳ないですが…

guest

2020-03-25 23:25

reporter   ~0000126

遅くなりました
添付します

STACKTRC.TXT (66,768 bytes)   
SPDebugger/2.15.21731.A
Exception Raised at 03c2eb26 because ACCESS_VIOLATION (#c0000005)
  ->Reading 096d0598 Data
Windows NT 10.0.17763 
UAC: Enabled,Limited
Time: 2020/3/24 21:16:05.574
Phys.Mem: 3532/8092MB  PageFile: 4345/11548MB
CPU : Intel 0.6.14.10 2904MHz Features:MMX SSE HT AES-NI (Intel(R) Core(TM) i5-9400F CPU @ 2.90GHz)
Package:1 Node:1 Core:6 Thread:6
SSP/2.4.65 (20200320-5; Windows NT 10.0.17763)

Volume Information: 
    C:\  Fixed  [  376056MB Free |  487118MB Total | 77%] (NTFS,Normal)
    D:\  CD-ROM
    E:\  Fixed  [  531384MB Free |  953851MB Total | 55%] (NTFS,Normal)
    F:\  Removable

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1920,1040 Size=1920x1080 [PRIMARY]

Env. Variables: 
    =::=::\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\usamatu\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=MYCOMPUTER
    ComSpec=C:\Windows\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    HOMEDRIVE=C:
    HOMEPATH=\Users\usamatu
    LOCALAPPDATA=C:\Users\usamatu\AppData\Local
    LOGONSERVER=\\MYCOMPUTER
    NUMBER_OF_PROCESSORS=6
    OneDrive=C:\Users\usamatu\OneDrive
    OneDriveConsumer=C:\Users\usamatu\OneDrive
    OS=Windows_NT
    Path=C:\Program Files (x86)\Razer Chroma SDK\bin;C:\Program Files\Razer Chroma SDK\bin;C:\Program Files (x86)\Razer\ChromaBroadcast\bin;C:\Program Files\Razer\ChromaBroadcast\bin;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Windows\System32\OpenSSH\;C:\Program Files (x86)\NVIDIA Corporation\PhysX\Common;C:\Program Files\NVIDIA Corporation\NVIDIA NvDLISR;C:\Windows\system32\config\systemprofile\AppData\Local\Microsoft\WindowsApps;C:\Users\usamatu\AppData\Local\Microsoft\WindowsApps;
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 158 Stepping 10, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=9e0a
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\Windows\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    SESSIONNAME=Console
    SystemDrive=C:
    SystemRoot=C:\Windows
    TEMP=C:\Users\usamatu\AppData\Local\Temp
    TMP=C:\Users\usamatu\AppData\Local\Temp
    USERDOMAIN=MYCOMPUTER
    USERDOMAIN_ROAMINGPROFILE=MYCOMPUTER
    USERNAME=usamatu
    USERPROFILE=C:\Users\usamatu
    windir=C:\Windows

Loaded Drivers: 
    -59600000 : AgileVpn.sys
    -59630000 : rasl2tp.sys
    -59660000 : raspptp.sys
    -59690000 : raspppoe.sys
    -596b0000 : ndistapi.sys
    -596c0000 : ndiswan.sys
    -59700000 : msio64.sys
    -59710000 : PktIcpt.sys
    -59740000 : wcnfs.sys
    -59cd0000 : srv2.sys
    -59da0000 : tcpipreg.sys
    -59dc0000 : rassstp.sys
    -59de0000 : NDProxy.sys
    -5a81b000 : ntoskrnl.exe
    -5b28a000 : hal.dll
    -5b400000 : kd.dll
    -5b600000 : werkernel.sys
    -5b63e000 : msrpc.sys
    -5b6a1000 : tm.sys
    -5b6c9000 : CLFS.SYS
    -5b734000 : PSHED.dll
    -5b74d000 : BOOTVID.dll
    -5b7ca000 : cmimcext.sys
    -5b7d9000 : ntosext.sys
    -5b800000 : clipsp.sys
    -5b90c000 : CI.dll
    -5b9e1000 : cng.sys
    -62800000 : win32kfull.sys
    -62b90000 : win32kbase.sys
    -62df0000 : cdd.dll
    -630a0000 : win32k.sys
    -6f800000 : fvevol.sys
    -6f8d0000 : mcupdate_GenuineIntel.dll
    -6fad0000 : ksecdd.sys
    -6fb00000 : FLTMGR.SYS
    -6fb80000 : volsnap.sys
    -6fc00000 : ACPI.sys
    -6fcd0000 : WMILIB.SYS
    -6fce0000 : msisadrv.sys
    -6fcf0000 : pci.sys
    -6fd60000 : tpm.sys
    -6fdb0000 : rdpbus.sys
    -6fdd0000 : intelpep.sys
    -6fe20000 : WindowsTrustedRT.sys
    -6fe40000 : WindowsTrustedRTProxy.sys
    -6fe50000 : pcw.sys
    -6fe70000 : vdrvroot.sys
    -6fe90000 : pdc.sys
    -6fec0000 : CEA.sys
    -6fee0000 : partmgr.sys
    -6ff10000 : spaceport.sys
    -6ffc0000 : volmgr.sys
    -6ffe0000 : volmgrx.sys
    -70050000 : mountmgr.sys
    -70070000 : stornvme.sys
    -700a0000 : storport.sys
    -70140000 : Ntfs.sys
    -703d0000 : NETIO.SYS
    -70470000 : tcpip.sys
    -70750000 : wfplwfs.sys
    -70790000 : nvvad64v.sys
    -707b0000 : swenum.sys
    -707c0000 : Wdf01000.sys
    -708a0000 : WDFLDR.SYS
    -708c0000 : WppRecorder.sys
    -708e0000 : SleepStudyHelper.sys
    -708f0000 : acpiex.sys
    -70920000 : mssecflt.sys
    -70960000 : SgrmAgent.sys
    -70980000 : fwpkclnt.sys
    -70a00000 : ndis.sys
    -70b60000 : NdisVirtualBus.sys
    -70b70000 : iaStorAC.sys
    -71710000 : EhStorClass.sys
    -71730000 : fileinfo.sys
    -71750000 : Wof.sys
    -71790000 : Fs_Rec.sys
    -717a0000 : ksecpkg.sys
    -717e0000 : volume.sys
    -717f0000 : nvvhci.sys
    -71800000 : mup.sys
    -71830000 : iorate.sys
    -71850000 : wmiacpi.sys
    -71860000 : GDBehave.sys
    -71890000 : disk.sys
    -718b0000 : CLASSPNP.SYS
    -71940000 : crashdmp.sys
    -71a20000 : cdrom.sys
    -71a50000 : filecrypt.sys
    -71a70000 : tbs.sys
    -71a80000 : HookCentre.sys
    -71ab0000 : MiniIcpt.sys
    -71b00000 : Null.SYS
    -71b10000 : Beep.SYS
    -71b20000 : dxgkrnl.sys
    -71e60000 : watchdog.sys
    -71e80000 : BasicDisplay.sys
    -71ea0000 : BasicRender.sys
    -71ec0000 : Npfs.SYS
    -71ee0000 : Msfs.SYS
    -71f00000 : tdx.sys
    -71f30000 : TDI.SYS
    -71f50000 : netbt.sys
    -71fb0000 : afunix.sys
    -71fd0000 : afd.sys
    -72080000 : vwififlt.sys
    -720a0000 : pacer.sys
    -720d0000 : netbios.sys
    -720f0000 : rdbss.sys
    -72170000 : csc.sys
    -72210000 : nsiproxy.sys
    -72230000 : npsvctrig.sys
    -72240000 : mssmbios.sys
    -72260000 : gpuenergydrv.sys
    -72270000 : GLCKIO2.sys
    -72280000 : gdwfpcd64.sys
    -722a0000 : ene.sys
    -722b0000 : dfsc.sys
    -722e0000 : UEFI.sys
    -722f0000 : ksthunk.sys
    -72300000 : fastfat.SYS
    -72370000 : bam.sys
    -72390000 : AsIO2.sys
    -723a0000 : ahcache.sys
    -723f0000 : Vid.sys
    -72480000 : winhvr.sys
    -724a0000 : CompositeBus.sys
    -724c0000 : kdnic.sys
    -724d0000 : umbus.sys
    -724f0000 : drmk.sys
    -72520000 : ks.sys
    -725a0000 : USBXHCI.SYS
    -72620000 : ucx01000.sys
    -72660000 : TeeDriverW8x64.sys
    -726a0000 : serial.sys
    -726c0000 : e1d65x64.sys
    -72750000 : intelppm.sys
    -72790000 : rdyboost.sys
    -727e0000 : acpipagr.sys
    -727f0000 : acpitime.sys
    -72800000 : RTKVHD64.sys
    -72e70000 : USBSTOR.SYS
    -72ea0000 : usbccgp.sys
    -72ee0000 : xusb22.sys
    -72f10000 : usbaudio.sys
    -72f50000 : hidusb.sys
    -72f70000 : HIDCLASS.SYS
    -72fb0000 : HIDPARSE.SYS
    -73360000 : peauth.sys
    -73460000 : UsbHub3.sys
    -73500000 : USBD.SYS
    -73510000 : nvhda64v.sys
    -73e00000 : serenum.sys
    -73e10000 : nvlddmkm.sys
    -75350000 : HDAudBus.sys
    -75370000 : portcls.sys
    -753e0000 : parport.sys
    -75400000 : dump_stornvme.sys
    -75450000 : dump_dumpfve.sys
    -75470000 : dxgmms2.sys
    -75550000 : monitor.sys
    -75570000 : luafv.sys
    -755a0000 : wcifs.sys
    -755d0000 : WUDFRd.sys
    -75620000 : WpdUpFltr.sys
    -75630000 : cldflt.sys
    -756b0000 : storqosflt.sys
    -756d0000 : mslldp.sys
    -756f0000 : condrv.sys
    -75710000 : winquic.sys
    -75740000 : HTTP.sys
    -75880000 : lltdio.sys
    -758a0000 : wanarp.sys
    -758c0000 : rspndr.sys
    -758e0000 : mpsdrv.sys
    -75900000 : bowser.sys
    -75930000 : mrxsmb.sys
    -759c0000 : mrxsmb20.sys
    -75a10000 : srvnet.sys
    -75a60000 : mmcss.sys
    -75a80000 : Ndu.sys
    -75d20000 : tbwkern.sys
    -75d30000 : mouclass.sys
    -75d50000 : kbdhid.sys
    -75d70000 : GDKBB64.sys
    -75d80000 : GDKBFlt64.sys
    -75d90000 : kbdclass.sys
    -75dc0000 : dump_dumpstorport.sys

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (6 Threads.)
    -00000004 : System (216 Threads.)
    -00000078 : Registry (4 Threads.)
    -0000019c : smss.exe (2 Threads.)
    -0000027c : csrss.exe (12 Threads.)
    -000002d8 : wininit.exe (1 Threads.)
    -000002e0 : csrss.exe (14 Threads.)
    -00000320 : services.exe (8 Threads.)
    -00000334 : lsass.exe (9 Threads.)
    -00000370 : winlogon.exe (6 Threads.)
    -000003f4 : svchost.exe (1 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000060 : svchost.exe (15 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000001ac : fontdrvhost.exe (5 Threads.)
                10.0.17763.864 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -000001e4 : fontdrvhost.exe (5 Threads.)
                10.0.17763.864 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -00000340 : svchost.exe (11 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000418 : svchost.exe (4 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000458 : dwm.exe (20 Threads.)
    -000004bc : svchost.exe (3 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000004e8 : svchost.exe (6 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000514 : svchost.exe (2 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000051c : svchost.exe (1 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000524 : svchost.exe (1 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005b4 : svchost.exe (6 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005f0 : svchost.exe (6 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000065c : svchost.exe (6 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000069c : svchost.exe (2 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006dc : WUDFHost.exe (6 Threads.)
    -000006e8 : svchost.exe (3 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000714 : NVDisplay.Container.exe (6 Threads.)
    -00000748 : svchost.exe (9 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000078c : GDScan.exe (12 Threads.)
    -000007b8 : svchost.exe (14 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000004b4 : svchost.exe (14 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000848 : NVDisplay.Container.exe (24 Threads.)
    -000008b0 : svchost.exe (12 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000930 : svchost.exe (5 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000984 : AVKWCtlx64.exe (137 Threads.)
    -00000a18 : svchost.exe (1 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a48 : svchost.exe (4 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000acc : svchost.exe (9 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ad4 : svchost.exe (3 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ae0 : svchost.exe (4 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b2c : Memory Compression (38 Threads.)
    -00000b54 : svchost.exe (2 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b6c : svchost.exe (3 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b74 : svchost.exe (9 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c94 : svchost.exe (11 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ce0 : svchost.exe (11 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ce8 : svchost.exe (5 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000cf0 : svchost.exe (6 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d34 : svchost.exe (3 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d80 : spoolsv.exe (7 Threads.)
    -00000db8 : svchost.exe (12 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000de8 : svchost.exe (5 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ec0 : svchost.exe (6 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ecc : svchost.exe (15 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ed8 : svchost.exe (16 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000eec : svchost.exe (4 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ef8 : svchost.exe (14 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000f24 : AVKProxy.exe (102 Threads.)
    -00000f44 : OfficeClickToRun.exe (18 Threads.)
    -00000f5c : LightingService.exe (3 Threads.)
    -00000f68 : NvTelemetryContainer.exe (9 Threads.)
    -00000f8c : svchost.exe (1 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000fa8 : ROGLiveService.exe (10 Threads.)
    -00000fc0 : dgpservice.exe (13 Threads.)
    -00000fc8 : RstMwService.exe (6 Threads.)
    -00000fd0 : RtkAudUService64.exe (8 Threads.)
    -00000fd8 : svchost.exe (4 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000008a8 : svchost.exe (3 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000e80 : svchost.exe (6 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000101c : UCManSvc.exe (3 Threads.)
    -00001024 : svchost.exe (6 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001044 : svchost.exe (5 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001090 : svchost.exe (2 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000010d0 : svchost.exe (11 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001268 : svchost.exe (13 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001294 : svchost.exe (1 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001430 : WmiPrvSE.exe (6 Threads.)
                10.0.17763.1 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -00001438 : WmiPrvSE.exe (6 Threads.)
                10.0.17763.1 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -00001620 : GDFwSvcx64.exe (41 Threads.)
    -00001738 : sihost.exe (15 Threads.)
    -00001758 : svchost.exe (10 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000177c : svchost.exe (6 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000017cc : taskhostw.exe (11 Threads.)
    -000017d8 : P508PowerAgent.exe (6 Threads.)
    -00000330 : ArmourySocketServer.exe (5 Threads.)
    -00000f80 : svchost.exe (8 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000016c4 : asus_framework.exe (9 Threads.)
    -000017b8 : svchost.exe (2 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000183c : svchost.exe (3 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001890 : ctfmon.exe (10 Threads.)
                10.0.17763.1 - CTF ���[�_�[
                c Microsoft Corporation. All rights reserved.
    -00001954 : explorer.exe (80 Threads.)
                10.0.17763.831 - �G�N�X�v���[���[
                c Microsoft Corporation. All rights reserved.
    -0000196c : svchost.exe (7 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000019a4 : svchost.exe (3 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001b48 : svchost.exe (10 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001b64 : ShellExperienceHost.exe (14 Threads.)
    -00001d18 : SearchUI.exe (35 Threads.)
    -00001e08 : RuntimeBroker.exe (3 Threads.)
    -00001e5c : RuntimeBroker.exe (4 Threads.)
    -00001fa8 : svchost.exe (6 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001fd0 : SearchIndexer.exe (16 Threads.)
                7.0.17763.973 - Microsoft Windows Search Indexer
                c Microsoft Corporation. All rights reserved.
    -00002034 : SettingSyncHost.exe (7 Threads.)
                10.0.17763.615 - Host Process for Setting Synchronization
                c Microsoft Corporation. All rights reserved.
    -00000eb8 : GoogleCrashHandler.exe (3 Threads.)
    -00001e4c : GoogleCrashHandler64.exe (3 Threads.)
    -00001a80 : GDFirewallTray.exe (4 Threads.)
    -00002294 : svchost.exe (8 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002538 : ArmourySwAgent.exe (4 Threads.)
    -00002540 : svchost.exe (6 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000026f8 : svchost.exe (7 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002730 : RuntimeBroker.exe (1 Threads.)
    -00002528 : YourPhoneServer.exe (3 Threads.)
    -00002888 : svchost.exe (3 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000028e0 : ApplicationFrameHost.exe (16 Threads.)
    -00002998 : svchost.exe (5 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000029e0 : dllhost.exe (5 Threads.)
                10.0.17763.1 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -00002b68 : SecurityHealthSystray.exe (1 Threads.)
    -00002b88 : SecurityHealthService.exe (11 Threads.)
    -00002850 : RtkAudUService64.exe (5 Threads.)
    -000025a4 : OneDrive.exe (26 Threads.)
    -00002970 : chrome.exe (29 Threads.)
    -00002a8c : chrome.exe (7 Threads.)
    -00001408 : chrome.exe (2 Threads.)
    -00002c04 : chrome.exe (32 Threads.)
    -00002c18 : chrome.exe (13 Threads.)
    -00002d64 : chrome.exe (15 Threads.)
    -00002d74 : chrome.exe (14 Threads.)
    -00002d7c : chrome.exe (13 Threads.)
    -00002d8c : chrome.exe (13 Threads.)
    -00002d3c : Discord.exe (26 Threads.)
    -00002f8c : Discord.exe (25 Threads.)
    -00002fb0 : Discord.exe (8 Threads.)
    -00003040 : Steam.exe (35 Threads.)
    -000031e4 : steamwebhelper.exe (19 Threads.)
    -0000320c : steamwebhelper.exe (6 Threads.)
    -00003214 : SteamService.exe (5 Threads.)
    -000032b4 : steamwebhelper.exe (19 Threads.)
    -000032f4 : StartUpTool_w.exe (1 Threads.)
    -0000334c : tbwhelper.exe (3 Threads.)
    -000033c8 : steamwebhelper.exe (8 Threads.)
    -00002670 : svchost.exe (2 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00003454 : Discord.exe (6 Threads.)
    -00003414 : Shiftgames.Center.exe (14 Threads.)
    -00003348 : Discord.exe (41 Threads.)
    -00003548 : conhost.exe (2 Threads.)
    -0000184c : Discord.exe (7 Threads.)
    -00003648 : Shift.exe (34 Threads.)
    -00000d04 : ShiftAppBox.exe (8 Threads.)
    -00001bdc : svchost.exe (2 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000019b0 : conhost.exe (2 Threads.)
    -00002240 : CefSharp.BrowserSubprocess.exe (16 Threads.)
    -00001184 : steamwebhelper.exe (16 Threads.)
    -00002d30 : steamwebhelper.exe (16 Threads.)
    -0000380c : steamwebhelper.exe (16 Threads.)
    -000022d4 : AVKTray.exe (10 Threads.)
    -000025a0 : GDKBFltExe32.exe (15 Threads.)
    -00003bd0 : GDKBFltSur64.exe (3 Threads.)
    -00001c94 : WinStore.App.exe (22 Threads.)
    -00003088 : RuntimeBroker.exe (2 Threads.)
    -00003a1c : SystemSettings.exe (19 Threads.)
    -000020a0 : svchost.exe (9 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000050c : svchost.exe (2 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c3c : SgrmBroker.exe (3 Threads.)
    -00002078 : svchost.exe (8 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002eec : svchost.exe (5 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000026f0 : chrome.exe (15 Threads.)
    -00003390 : chrome.exe (8 Threads.)
    -00000c60 : chrome.exe (20 Threads.)
    -000024f4 : chrome.exe (15 Threads.)
    -00001564 : chrome.exe (15 Threads.)
    -000013b4 : chrome.exe (15 Threads.)
    -00003b08 : chrome.exe (15 Threads.)
    -00003074 : chrome.exe (15 Threads.)
    -00002688 : audiodg.exe (7 Threads.)
    -00002c88 : CompPkgSrv.exe (2 Threads.)
    -00001d7c : smartscreen.exe (9 Threads.)
==> -00002988 : ssp.exe (1 Threads.)
                2.4.65.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -00000f9c : chrome.exe (13 Threads.)
    -00003708 : svchost.exe (1 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002f14 : svchost.exe (5 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002460 : svchost.exe (17 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00003924 : Microsoft.Photos.exe (18 Threads.)
    -00002890 : RuntimeBroker.exe (4 Threads.)
    -00001b00 : svchost.exe (2 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000217c : svchost.exe (6 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000034b0 : WindowsInternal.ComposableShell.Experiences.TextInput.InputApp.exe (33 Threads.)
    -00002008 : svchost.exe (6 Threads.)
                10.0.17763.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002bf0 : Microsoft.Msn.Weather.exe (31 Threads.)
    -00000ea4 : RuntimeBroker.exe (7 Threads.)
    -00003200 : ImeBroker.exe (17 Threads.)
    -00000490 : SearchProtocolHost.exe (10 Threads.)
                7.0.17763.831 - Microsoft Windows Search Protocol Host
                c Microsoft Corporation. All rights reserved.
    -00001ee8 : SearchFilterHost.exe (7 Threads.)
                7.0.17763.1 - Microsoft Windows Search Filter Host
                c Microsoft Corporation. All rights reserved.
    -00000300 : dllhost.exe (8 Threads.)
                10.0.17763.1 - COM Surrogate
                c Microsoft Corporation. All rights reserved.

Executing Services: 
[With SCM/NT]
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ---Appinfo (Application Information) - Stopped/Paused
    ---AppMgmt (Application Management) - Stopped/Paused
    ---AppReadiness (App Readiness) - Stopped/Paused
    ---AppVClient (Microsoft App-V Client) - Stopped/Paused
    ---AppXSvc (AppX Deployment Service (AppXSVC)) - Stopped/Paused
    ---ArmouryLiveUpdate (Armoury Live Update) - Stopped/Paused
    ---AssignedAccessManagerSvc (AssignedAccessManager �T�[�r�X) - Stopped/Paused
    ---asus (ASUS Update �T�[�r�X (asus)) - Stopped/Paused
    ---asusm (ASUS Update �T�[�r�X (asusm)) - Stopped/Paused
    ---AsusROGLSLService (AsusROGLSLService Download ROGLSLoader) - Stopped/Paused
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ***AVKProxy (G?DATA �A���`�E�C���X �v���L�V) - Running
    ***AVKWCtl (�E�C���X���o - �u�[�g�X�^�[�g�h���C�o) - Running
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ---BTAGService (Bluetooth �I�[�f�B�I �Q�[�g�E�F�C �T�[�r�X) - Stopped/Paused
    ***BthAvctpSvc (AVCTP �T�[�r�X) - Running
    ---bthserv (Bluetooth �T�|�[�g �T�[�r�X) - Stopped/Paused
    ---camsvc (�@�\�A�N�Z�X �}�l�[�W���[ �T�[�r�X) - Stopped/Paused
    ***CDPSvc (Connected Devices Platform Service) - Running
    ---CertPropSvc (Certificate Propagation) - Stopped/Paused
    ***ClickToRunSvc (Microsoft Office �N�C�b�N���s�T�[�r�X) - Running
    ***ClipSVC (Client License Service (ClipSVC)) - Running
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ---CscService (Offline Files) - Stopped/Paused
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---defragsvc (Optimize drives) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***dgpservice (DMMGamePlayerService) - Running
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) �f�f�n�u�W���R���N�^�[ �T�[�r�X) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ---DisplayEnhancementService (�f�B�X�v���C�g���T�[�r�X) - Stopped/Paused
    ---DmEnrollmentSvc (�f�o�C�X�Ǘ��o�^�T�[�r�X) - Stopped/Paused
    ---dmwappushservice (�f�o�C�X�Ǘ����C�����X �A�v���P�[�V���� �v���g�R�� (WAP) �v�b�V�� ���b�Z�[�W ���[�e�B���O �T�[�r�X) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ***DoSvc (Delivery Optimization) - Running
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ---DsSvc (Data Sharing Service) - Stopped/Paused
    ***DusmSvc (�f�[�^�g�p��) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ***EFS (Encrypting File System (EFS)) - Running
    ---embeddedmode (���ߍ��݃��[�h) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---Fax (Fax) - Stopped/Paused
    ***fdPHost (Function Discovery Provider Host) - Running
    ***FDResPub (Function Discovery Resource Publication) - Running
    ---fhsvc (File History Service) - Stopped/Paused
    ***FontCache (Windows Font Cache Service) - Running
    ---FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Stopped/Paused
    ---FrameServer (Windows �J���� �t���[�� �T�[�o�[) - Stopped/Paused
    ---GDBackupSvc (G?DATA �o�b�N�A�b�v �T�[�r�X) - Stopped/Paused
    ***GDFwSvc (G?DATA �p�[�\�i�� �t�@�C�A�E�H�[��) - Running
    ***GDScan (G?DATA Scanner) - Running
    ---GoogleChromeElevationService (Google Chrome Elevation Service) - Stopped/Paused
    ***gpsvc (Group Policy Client) - Running
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---gupdate (Google Update �T�[�r�X (gupdate)) - Stopped/Paused
    ---gupdatem (Google Update �T�[�r�X (gupdatem)) - Stopped/Paused
    ---HfcDisableService (Intel(R) RST HFC Disable Service) - Stopped/Paused
    ***hidserv (Human Interface Device Service) - Running
    ---HvHost (HV �z�X�g �T�[�r�X) - Stopped/Paused
    ---iaStorAfsService (Intel(R) Optane(TM) Memory Service) - Stopped/Paused
    ---icssvc (Windows ���o�C�� �z�b�g�X�|�b�g �T�[�r�X) - Stopped/Paused
    ***IKEEXT (IKE and AuthIP IPsec Keying Modules) - Running
    ---InstallService (Microsoft Store �C���X�g�[�� �T�[�r�X) - Stopped/Paused
    ***iphlpsvc (IP Helper) - Running
    ---IpxlatCfgSvc (IP �ϊ��\���T�[�r�X) - Stopped/Paused
    ---irmon (Infrared monitor service) - Stopped/Paused
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ***lfsvc (Geolocation Service) - Running
    ***LicenseManager (Windows ���C�Z���X �}�l�[�W���[ �T�[�r�X) - Running
    ***LightingService (LightingService) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (����G�N�X�y���G���X �T�[�r�X) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---NaturalAuthentication (���R�F��) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ***Netman (Network Connections) - Running
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ***NgcCtnrSvc (Microsoft Passport Container) - Running
    ***NgcSvc (Microsoft Passport) - Running
    ***NlaSvc (Network Location Awareness) - Running
    ---npggsvc (nProtect GameGuard Service) - Stopped/Paused
    ***nsi (Network Store Interface Service) - Running
    ---NvContainerLocalSystem (NVIDIA LocalSystem Container) - Stopped/Paused
    ---NvContainerNetworkService (NVIDIA NetworkService Container) - Stopped/Paused
    ***NVDisplay.ContainerLocalSystem (NVIDIA Display Container LS) - Running
    ***NvTelemetryContainer (NVIDIA Telemetry Container) - Running
    ---ose64 (Office 64 Source Engine) - Stopped/Paused
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---PeerDistSvc (BranchCache) - Stopped/Paused
    ---perceptionsimulation (Windows �F���V�~�����[�V���� �T�[�r�X) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ---PhoneSvc (Phone Service) - Stopped/Paused
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ***PolicyAgent (IPsec Policy Agent) - Running
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall �T�[�r�X) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (�s�̃f�� �T�[�r�X) - Stopped/Paused
    ***RmSvc (�����Ǘ��T�[�r�X) - Running
    ***ROG Live Service (ROG Live Service) - Running
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***RstMwService (RstMwService) - Running
    ***RtkAudioUniversalService (Realtek Audio Universal Service) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows �o�b�N�A�b�v) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SecurityHealthService (Windows �Z�L�����e�B �T�[�r�X) - Running
    ---SEMgrSvc (�x��������� NFC/SE �}�l�[�W���[) - Stopped/Paused
    ***SENS (System Event Notification Service) - Running
    ---Sense (Windows Defender Advanced Threat Protection Service) - Stopped/Paused
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ---SessionEnv (Remote Desktop Configuration) - Stopped/Paused
    ***SgrmBroker (System Guard �����^�C�� ���j�^�[ �u���[�J�[) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (��ԃf�[�^ �T�[�r�X) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS ���[�^�[ �T�[�r�X�B) - Stopped/Paused
    ---SNMPTRAP (SNMP �g���b�v) - Stopped/Paused
    ---spectrum (Windows �F���T�[�r�X) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ***Steam Client Service (Steam Client Service) - Running
    ***stisvc (Windows Image Acquisition (WIA)) - Running
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ***TapiSrv (Telephony) - Running
    ---tbwsvc (Kensington TrackballWorks Service) - Stopped/Paused
    ---TermService (Remote Desktop Services) - Stopped/Paused
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web �A�J�E���g �}�l�[�W���[) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (�^�C�� �]�[���̎����X�V�@�\) - Stopped/Paused
    ***UCManSvc (UCManSvc) - Running
    ---UevAgentService (���[�U�[ �G�N�X�y���G���X���z���T�[�r�X) - Stopped/Paused
    ---UmRdpService (Remote Desktop Services UserMode Port Redirector) - Stopped/Paused
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (Update Orchestrator Service) - Running
    ---VacSvc (�e�σI�[�f�B�I �R���|�W�^�[ �T�[�r�X) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V �����[�g �f�X�N�g�b�v���z���T�[�r�X) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V �{�����[�� �V���h�E �R�s�[ ���N�G�X�^�[) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows Update Medic Service) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ---WbioSrvc (Windows Biometric Service) - Stopped/Paused
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ***WdiSystemHost (Diagnostic System Host) - Running
    ---WdNisSvc (Windows Defender Antivirus Network Inspection Service) - Stopped/Paused
    ---WebClient (WebClient) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports and Solutions Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WFDSConMgrSvc (Wi-Fi Direct �T�[�r�X�̐ڑ��}�l�[�W���[ �T�[�r�X) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ---WinDefend (Windows Defender Antivirus Service) - Stopped/Paused
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Insider �T�[�r�X) - Stopped/Paused
    ---WlanSvc (WLAN AutoConfig) - Stopped/Paused
    ***wlidsvc (Microsoft Account Sign-in Assistant) - Running
    ---wlpasvc (���[�J�� �v���t�@�C�� �A�V�X�^���g �T�[�r�X) - Stopped/Paused
    ---WManSvc (Windows �Ǘ��T�[�r�X) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---WMPNetworkSvc (Windows Media Player Network Sharing Service) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (�ی�҂ɂ�鐧��) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows �v�b�V���ʒm�V�X�e�� �T�[�r�X) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ***wuauserv (Windows Update) - Running
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live Auth Manager) - Stopped/Paused
    ---XblGameSave (Xbox Live �Z�[�u �f�[�^) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live �l�b�g���[�L���O �T�[�r�X) - Stopped/Paused
    ---BcastDVRUserService_45d8c (GameDVR �ƃu���[�h�L���X�g ���[�U�[ �T�[�r�X_45d8c) - Stopped/Paused
    ---BluetoothUserService_45d8c (Bluetooth ���[�U�[ �T�|�[�g �T�[�r�X_45d8c) - Stopped/Paused
    ---CaptureService_45d8c (CaptureService_45d8c) - Stopped/Paused
    ***cbdhsvc_45d8c (�N���b�v�{�[�h ���[�U�[ �T�[�r�X_45d8c) - Running
    ***CDPUserSvc_45d8c (Connected Devices Platform ���[�U�[ �T�[�r�X_45d8c) - Running
    ---ConsentUxUserSvc_45d8c (ConsentUX_45d8c) - Stopped/Paused
    ---DevicePickerUserSvc_45d8c (DevicePicker_45d8c) - Stopped/Paused
    ---DevicesFlowUserSvc_45d8c (�f�o�C�X �t���[_45d8c) - Stopped/Paused
    ---MessagingService_45d8c (MessagingService_45d8c) - Stopped/Paused
    ***OneSyncSvc_45d8c (�z�X�g�̓���_45d8c) - Running
    ***PimIndexMaintenanceSvc_45d8c (Contact Data_45d8c) - Running
    ---PrintWorkflowUserSvc_45d8c (PrintWorkflow_45d8c) - Stopped/Paused
    ***UnistoreSvc_45d8c (User Data Storage_45d8c) - Running
    ***UserDataSvc_45d8c (User Data Access_45d8c) - Running
    ***WpnUserService_45d8c (Windows Push Notifications User Service_45d8c) - Running

Loaded Modules: 
[With ToolHelp32]
    -00400000 <RAW> : E:\SSP2019�Q03�Q07\SSP2\ssp.exe
                      2.4.65.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -009e0000 <CMP> : E:\SSP2019�Q03�Q07\SSP2\ghost\sekka\ghost\master\satori.dll
    -00cb0000 <CMP> : E:\SSP2019�Q03�Q07\SSP2\ghost\sekka\ghost\master\saori\time_check.dll
                      1.11.0.0 - 
                      
    -00e20000 <CMP> : E:\SSP2019�Q03�Q07\SSP2\ghost\sekka\ghost\master\saori\fill_desktop.dll
    -00e40000 <CMP> : E:\SSP2019�Q03�Q07\SSP2\ghost\sekka\ghost\master\saori\ssu.dll
    -02f60000 <CMP> : E:\SSP2019�Q03�Q07\SSP2\ghost\vii\ghost\master\saori\fill_desktop.dll
    -03040000 <CMP> : E:\SSP2019�Q03�Q07\SSP2\ghost\vii\ghost\master\saori\time_check.dll
                      1.11.0.0 - 
                      
    -03790000 <CMP> : E:\SSP2019�Q03�Q07\SSP2\ghost\vii\ghost\master\satori.dll
                      1.159.6.1 - satori
                       
    -03850000 <CMP> : E:\SSP2019�Q03�Q07\SSP2\ghost\vii\ghost\master\saori\string.dll
                      1.2.3.0 - �����񏈗�SAORI string.dll
                      Copyright (C) 2002 ��イ
    -03890000 <CMP> : E:\SSP2019�Q03�Q07\SSP2\ghost\vii\ghost\master\saori\bregexp.dll
                      2.0.4.29 - bregexp
                      Copyright (C) 1999-2000 Tatsuo Baba
    -038b0000 <RAW> : E:\SSP2019�Q03�Q07\SSP2\temp\ssptmp\00000001.dll
==> -039d0000 <RAW> : E:\SSP2019�Q03�Q07\SSP2\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.3.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -041a0000 <RAW> : E:\SSP2019�Q03�Q07\SSP2\ghost\vii\ghost\master\saori\wmove.dll
    -04210000 <RAW> : E:\SSP2019�Q03�Q07\SSP2\ghost\vii\ghost\master\saori\HandUtil.dll
                      1.4.1.0 - HandUtil SAORI DLL
                      ���q��
    -043c0000 <RAW> : E:\SSP2019�Q03�Q07\SSP2\ghost\vii\Private\edittext.dll
    -043f0000 <RAW> : E:\SSP2019�Q03�Q07\SSP2\ghost\vii\ghost\master\edittext.dll
    -10000000 <CMP> : E:\SSP2019�Q03�Q07\SSP2\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -13700000 <CMP> : E:\SSP2019�Q03�Q07\SSP2\plugin\stampcollection\yaya.dll
                      5.30.0.2 - yaya
                       
    -54650000 <RAW> : C:\Windows\SYSTEM32\QUARTZ.dll
                      10.0.17763.1 - DirectShow �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -57420000 <RAW> : C:\Windows\system32\explorerframe.dll
                      10.0.17763.771 - ExplorerFrame
                      c Microsoft Corporation. All rights reserved.
    -587d0000 <RAW> : C:\Windows\SYSTEM32\midimap.dll
                      10.0.17763.1 - Microsoft MIDI Mapper
                      c Microsoft Corporation. All rights reserved.
    -587e0000 <RAW> : C:\Windows\SYSTEM32\MSACM32.dll
                      10.0.17763.1 - Microsoft ACM �I�[�f�B�I �t�B���^�[
                      c Microsoft Corporation. All rights reserved.
    -58800000 <RAW> : C:\Windows\SYSTEM32\msacm32.drv
                      10.0.17763.1 - Microsoft �T�E���h �}�b�p�[
                      c Microsoft Corporation. All rights reserved.
    -58810000 <RAW> : C:\Windows\SYSTEM32\AUDIOSES.DLL
                      10.0.17763.831 - �I�[�f�B�I �Z�b�V����
                      c Microsoft Corporation. All rights reserved.
    -58920000 <RAW> : C:\Windows\SYSTEM32\ksuser.dll
                      10.0.17763.1 - User CSA Library
                      c Microsoft Corporation. All rights reserved.
    -58930000 <RAW> : C:\Windows\SYSTEM32\wdmaud.drv
                      10.0.17763.1 - Winmm �I�[�f�B�I �V�X�e�� �h���C�o�[
                      c Microsoft Corporation. All rights reserved.
    -58b90000 <RAW> : C:\Windows\System32\PortableDeviceTypes.dll
                      10.0.17763.1 - Windows Portable Device (Parameter) Types Component
                      c Microsoft Corporation. All rights reserved.
    -5aa40000 <RAW> : C:\Windows\SYSTEM32\LINKINFO.dll
                      10.0.17763.1 - Windows Volume Tracking
                      c Microsoft Corporation. All rights reserved.
    -5b310000 <RAW> : C:\Windows\System32\deviceaccess.dll
                      10.0.17763.1 - Device Broker And Policy COM Server
                      c Microsoft Corporation. All rights reserved.
    -62140000 <RAW> : C:\Windows\SYSTEM32\MMDevAPI.DLL
                      10.0.17763.1 - MMDevice API
                      c Microsoft Corporation. All rights reserved.
    -62840000 <RAW> : C:\Windows\system32\twinapi.dll
                      10.0.17763.1 - twinapi
                      c Microsoft Corporation. All rights reserved.
    -62f70000 <RAW> : C:\Windows\SYSTEM32\ntshrui.dll
                      10.0.17763.404 - ���L�p�V�F���g��
                      c Microsoft Corporation. All rights reserved.
    -638b0000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.17763.831 - OneCoreUAP Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -63c80000 <RAW> : C:\Windows\SYSTEM32\srvcli.dll
                      10.0.17763.1 - Server Service Client DLL
                      c Microsoft Corporation. All rights reserved.
    -66bd0000 <RAW> : C:\Windows\System32\IME\SHARED\imesearchdll.dll
                      10.0.17763.1 - IME search module
                      c Microsoft Corporation. All rights reserved.
    -66bf0000 <RAW> : C:\Windows\SYSTEM32\wer.dll
                      10.0.17763.864 - Windows �G���[�� DLL
                      c Microsoft Corporation. All rights reserved.
    -66ca0000 <RAW> : C:\Windows\System32\IME\shared\imecfm.dll
                      10.0.17763.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -66cd0000 <RAW> : C:\Windows\SYSTEM32\DUI70.dll
                      10.0.17763.1 - Windows DirectUI �G���W��
                      c Microsoft Corporation. All rights reserved.
    -66e40000 <RAW> : C:\Windows\System32\IME\shared\imetip.dll
                      10.0.17763.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -66f60000 <RAW> : C:\Windows\System32\IME\IMEJP\imjppred.dll
                      10.0.17763.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -66fe0000 <RAW> : C:\Windows\System32\msvcp110_win.dll
                      10.0.17763.1 - MicrosoftR STL110 C++ Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -67050000 <RAW> : C:\Windows\SYSTEM32\policymanager.dll
                      10.0.17763.831 - Policy Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -670d0000 <RAW> : C:\Windows\System32\IME\shared\imjkapi.dll
                      10.0.17763.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -67110000 <RAW> : C:\Windows\System32\IME\IMEJP\imjpapi.dll
                      10.0.17763.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -672d0000 <RAW> : C:\Windows\System32\IME\IMEJP\imjptip.dll
                      10.0.17763.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -67580000 <RAW> : C:\Windows\System32\CoreUIComponents.dll
                      10.0.17763.1 - Microsoft Core UI Components Dll
                      c Microsoft Corporation. All rights reserved.
    -677f0000 <RAW> : C:\Windows\System32\CoreMessaging.dll
                      10.0.17763.194 - Microsoft CoreMessaging Dll
                      c Microsoft Corporation. All rights reserved.
    -67b40000 <RAW> : C:\Windows\System32\TextInputFramework.dll
                      10.0.17763.1 - "TextInputFramework.DYNLINK"
                      c Microsoft Corporation. All rights reserved.
    -67bd0000 <RAW> : C:\Windows\SYSTEM32\oledlg.dll
                      10.0.17763.1 - OLE ���[�U�[ �C���^�[�t�F�C�X �T�|�[�g
                      c Microsoft Corporation. All rights reserved.
    -67c50000 <RAW> : C:\Windows\System32\npmproxy.dll
                      10.0.17763.316 - Network List Manager Proxy
                      c Microsoft Corporation. All rights reserved.
    -67dc0000 <RAW> : C:\Windows\SYSTEM32\wintypes.dll
                      10.0.17763.1 - Windows �x�[�X �^�C�v DLL
                      c Microsoft Corporation. All rights reserved.
    -67ec0000 <RAW> : C:\Windows\SYSTEM32\iertutil.dll
                      11.0.17763.771 - Internet Explorer �p�����^�C�� ���[�e�B���e�B
                      c Microsoft Corporation. All rights reserved.
    -686d0000 <RAW> : C:\Windows\System32\RMCLIENT.dll
                      10.0.17763.678 - Resource Manager Client
                      c Microsoft Corporation. All rights reserved.
    -686f0000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.17763.973 - twinapi.appcore
                      c Microsoft Corporation. All rights reserved.
    -688a0000 <RAW> : C:\Windows\System32\d3d11.dll
                      10.0.17763.1 - Direct3D 11 Runtime
                      c Microsoft Corporation. All rights reserved.
    -68ad0000 <RAW> : C:\Windows\system32\dcomp.dll
                      10.0.17763.592 - Microsoft DirectComposition Library
                      c Microsoft Corporation. All rights reserved.
    -68c30000 <RAW> : C:\Windows\system32\dataexchange.dll
                      10.0.17763.1 - Data exchange
                      c Microsoft Corporation. All rights reserved.
    -700c0000 <RAW> : C:\Windows\System32\SensorsNativeApi.V2.dll
                      10.0.17763.1 - Sensors Native API (V2 stack)
                      c Microsoft Corporation. All rights reserved.
    -700e0000 <RAW> : C:\Windows\System32\SensorsApi.dll
                      10.0.17763.168 - Sensor API
                      c Microsoft Corporation. All rights reserved.
    -70140000 <RAW> : C:\Windows\System32\netprofm.dll
                      10.0.17763.1 - Network List Manager
                      c Microsoft Corporation. All rights reserved.
    -70180000 <RAW> : C:\Windows\SYSTEM32\ColorAdapterClient.dll
                      10.0.17763.1 - Microsoft Color Adapter Client
                      c Microsoft Corporation. All rights reserved.
    -70190000 <RAW> : C:\Windows\System32\dxgi.dll
                      10.0.17763.771 - DirectX Graphics Infrastructure
                      c Microsoft Corporation. All rights reserved.
    -70240000 <RAW> : C:\Windows\SYSTEM32\mscms.dll
                      10.0.17763.1 - Microsoft �J���[ �}�b�`���O �V�X�e�� DLL
                      c Microsoft Corporation. All rights reserved.
    -70ae0000 <RAW> : C:\Windows\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.17763.973_none_7e4a6f4c76308e55\gdiplus.dll
                      10.0.17763.973 - Microsoft GDI+
                      c Microsoft Corporation. All rights reserved.
    -70c50000 <RAW> : C:\Windows\SYSTEM32\OLEACC.dll
                      7.2.17763.1 - Active Accessibility Core Component
                      c Microsoft Corporation. All rights reserved.
    -70ed0000 <RAW> : C:\Windows\SYSTEM32\cscapi.dll
                      10.0.17763.404 - Offline Files Win32 API
                      c Microsoft Corporation. All rights reserved.
    -70ee0000 <RAW> : C:\Windows\System32\PROPSYS.dll
                      7.0.17763.719 - Microsoft �v���p�e�B �V�X�e��
                      c Microsoft Corporation. All rights reserved.
    -71810000 <RAW> : C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.17763.973_none_4d5f7c671b9e1487\COMCTL32.dll
                      6.10.17763.831 - ���[�U�[ �G�N�X�y���G���X �R���g���[�� ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -721f0000 <RAW> : C:\Windows\System32\SensorsUtilsV2.dll
                      10.0.17763.1 - �Z���T�[ v2 ���[�e�B���e�B DLL
                      c Microsoft Corporation. All rights reserved.
    -72210000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.17763.1 - ActiveX Interface Marshaling Library
                      c Microsoft Corporation. All rights reserved.
    -72260000 <RAW> : C:\Windows\System32\perfos.dll
                      10.0.17763.1 - Windows �V�X�e�� �p�t�H�[�}���X �I�u�W�F�N�g DLL
                      c Microsoft Corporation. All rights reserved.
    -72e80000 <RAW> : C:\Windows\System32\fwpuclnt.dll
                      10.0.17763.771 - FWP/IPsec ���[�U�[ ���[�h API
                      c Microsoft Corporation. All rights reserved.
    -72f60000 <RAW> : C:\Windows\System32\rasadhlp.dll
                      10.0.17763.1 - Remote Access AutoDial Helper
                      c Microsoft Corporation. All rights reserved.
    -72f70000 <RAW> : C:\Windows\SYSTEM32\DNSAPI.dll
                      10.0.17763.652 - DNS �N���C�A���g API DLL
                      c Microsoft Corporation. All rights reserved.
    -738b0000 <RAW> : C:\Windows\SYSTEM32\DEVOBJ.dll
                      10.0.17763.771 - Device Information Set DLL
                      c Microsoft Corporation. All rights reserved.
    -73900000 <RAW> : C:\Windows\SYSTEM32\ntmarta.dll
                      10.0.17763.1 - Windows NT MARTA �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -73bf0000 <RAW> : C:\Windows\system32\rsaenh.dll
                      10.0.17763.1 - Microsoft Enhanced Cryptographic Provider
                      c Microsoft Corporation. All rights reserved.
    -73c20000 <RAW> : C:\Windows\system32\dwmapi.dll
                      10.0.17763.719 - Microsoft �f�X�N�g�b�v �E�B���h�E �}�l�[�W���[ API
                      c Microsoft Corporation. All rights reserved.
    -73c50000 <RAW> : C:\Windows\system32\uxtheme.dll
                      10.0.17763.831 - Microsoft UxTheme ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -73de0000 <RAW> : C:\Windows\system32\msimg32.dll
                      10.0.17763.1 - GDIEXT Client DLL
                      c Microsoft Corporation. All rights reserved.
    -746d0000 <RAW> : C:\Windows\SYSTEM32\WINMMBASE.dll
                      10.0.17763.1 - Base Multimedia Extension API DLL
                      c Microsoft Corporation. All rights reserved.
    -74700000 <RAW> : C:\Windows\SYSTEM32\WINMM.dll
                      10.0.17763.1 - MCI API DLL
                      c Microsoft Corporation. All rights reserved.
    -74740000 <RAW> : C:\Windows\SYSTEM32\AVRT.dll
                      10.0.17763.1 - �}���`���f�B�A ���A���^�C�� �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -74750000 <RAW> : C:\Windows\SYSTEM32\iphlpapi.dll
                      10.0.17763.615 - IP �w���p�[ API
                      c Microsoft Corporation. All rights reserved.
    -747b0000 <RAW> : C:\Windows\system32\mswsock.dll
                      10.0.17763.292 - Microsoft Windows Sockets 2.0 �T�[�r�X �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -74810000 <RAW> : C:\Windows\SYSTEM32\VERSION.dll
                      10.0.17763.1 - Version Checking and File Installation Libraries
                      c Microsoft Corporation. All rights reserved.
    -74920000 <RAW> : C:\Windows\system32\pdh.dll
                      10.0.17763.1 - Windows �p�t�H�[�}���X �f�[�^ �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -74db0000 <RAW> : C:\Windows\SYSTEM32\USERENV.dll
                      10.0.17763.831 - Userenv
                      c Microsoft Corporation. All rights reserved.
    -74de0000 <RAW> : C:\Windows\System32\CRYPTBASE.dll
                      10.0.17763.1 - Base cryptographic API DLL
                      c Microsoft Corporation. All rights reserved.
    -74df0000 <RAW> : C:\Windows\System32\SspiCli.dll
                      10.0.17763.1 - Security Support Provider Interface
                      c Microsoft Corporation. All rights reserved.
    -74e10000 <RAW> : C:\Windows\System32\normaliz.dll
                      10.0.17763.1 - Unicode Normalization DLL
                      c Microsoft Corporation. All rights reserved.
    -74e20000 <RAW> : C:\Windows\System32\bcrypt.dll
                      10.0.17763.1 - Windows �����v���~�e�B�u ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -74e40000 <RAW> : C:\Windows\System32\advapi32.dll
                      10.0.17763.1 - Advanced Windows 32 �x�[�X API
                      c Microsoft Corporation. All rights reserved.
    -74f20000 <RAW> : C:\Windows\System32\sechost.dll
                      10.0.17763.1 - Host for SCM/SDDL/LSA Lookup APIs
                      c Microsoft Corporation. All rights reserved.
    -74fa0000 <RAW> : C:\Windows\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      c Microsoft Corporation. All rights reserved.
    -75030000 <RAW> : C:\Windows\System32\WS2_32.dll
                      10.0.17763.771 - Windows Socket 2.0 32 �r�b�g DLL
                      c Microsoft Corporation. All rights reserved.
    -75090000 <RAW> : C:\Windows\System32\profapi.dll
                      10.0.17763.1 - User Profile Basic API
                      c Microsoft Corporation. All rights reserved.
    -75110000 <RAW> : C:\Windows\System32\SETUPAPI.dll
                      10.0.17763.404 - Windows �Z�b�g�A�b�v API
                      c Microsoft Corporation. All rights reserved.
    -75560000 <RAW> : C:\Windows\System32\MSCTF.dll
                      10.0.17763.831 - MSCTF �T�[�o�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -756a0000 <RAW> : C:\Windows\System32\GDI32.dll
                      10.0.17763.592 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -756d0000 <RAW> : C:\Windows\System32\comdlg32.dll
                      10.0.17763.771 - Common Dialogs DLL
                      c Microsoft Corporation. All rights reserved.
    -757d0000 <RAW> : C:\Windows\System32\CRYPT32.dll
                      10.0.17763.973 - Crypto API32
                      c Microsoft Corporation. All rights reserved.
    -75970000 <RAW> : C:\Windows\System32\combase.dll
                      10.0.17763.737 - Windows �p Microsoft COM
                      c Microsoft Corporation. All rights reserved.
    -75bf0000 <RAW> : C:\Windows\System32\KERNELBASE.dll
                      10.0.17763.914 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -75df0000 <RAW> : C:\Windows\System32\windows.storage.dll
                      10.0.17763.831 - Microsoft WinRT �X�g���[�W API
                      c Microsoft Corporation. All rights reserved.
    -763f0000 <RAW> : C:\Windows\System32\bcryptPrimitives.dll
                      10.0.17763.678 - Windows Cryptographic Primitives Library
                      c Microsoft Corporation. All rights reserved.
    -76460000 <RAW> : C:\Windows\System32\ucrtbase.dll
                      10.0.17763.719 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -76590000 <RAW> : C:\Windows\System32\SHELL32.dll
                      10.0.17763.831 - Windows �V�F������ DLL
                      c Microsoft Corporation. All rights reserved.
    -76af0000 <RAW> : C:\Windows\System32\OLEAUT32.dll
                      10.0.17763.914 - OLEAUT32.DLL
                      c Microsoft Corporation. All rights reserved.
    -76b90000 <RAW> : C:\Windows\System32\RPCRT4.dll
                      10.0.17763.864 - �����[�g �v���V�[�W�� �R�[�� �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -76c50000 <RAW> : C:\Windows\System32\kernel.appcore.dll
                      10.0.17763.1 - AppModel API Host
                      c Microsoft Corporation. All rights reserved.
    -76c60000 <RAW> : C:\Windows\System32\gdi32full.dll
                      10.0.17763.914 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -76e30000 <RAW> : C:\Windows\System32\USER32.dll
                      10.0.17763.973 - �}���`���[�U�[ Windows ���[�U�[ API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -76fd0000 <RAW> : C:\Windows\System32\NSI.dll
                      10.0.17763.831 - NSI User-mode interface DLL
                      c Microsoft Corporation. All rights reserved.
    -770c0000 <RAW> : C:\Windows\System32\cryptsp.dll
                      10.0.17763.1 - Cryptographic Service Provider API
                      c Microsoft Corporation. All rights reserved.
    -770e0000 <RAW> : C:\Windows\System32\cfgmgr32.dll
                      10.0.17763.1 - Configuration Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -77120000 <RAW> : C:\Windows\System32\KERNEL3
STACKTRC.TXT (66,768 bytes)   

ponapalt

2020-03-26 04:30

administrator   ~0000127

すいません、STACKTRC.TXTもなぜか重要な情報が欠落しているようです。
何か特定の「落とすための手順」はないですか?

guest

2020-03-26 21:51

reporter   ~0000128

すいません。
無いです

ponapalt

2020-03-26 22:01

administrator   ~0000129

今回はさすがにどうにもできないので一旦閉じますね。
ただ、報告してもらえること自体はとてもうれしいです。

Issue History

Date Modified Username Field Change
2020-03-24 21:21 guest New Issue
2020-03-24 21:21 guest File Added: キャプチャ.PNG エラー.PNG
2020-03-25 16:34 ponapalt Note Added: 0000123
2020-03-25 16:35 ponapalt Assigned To => ponapalt
2020-03-25 16:35 ponapalt Status new => assigned
2020-03-25 23:25 guest Note Added: 0000126
2020-03-25 23:25 guest File Added: STACKTRC.TXT
2020-03-26 04:30 ponapalt Note Added: 0000127
2020-03-26 21:51 guest Note Added: 0000128
2020-03-26 22:01 ponapalt Status assigned => closed
2020-03-26 22:01 ponapalt Resolution open => unable to reproduce
2020-03-26 22:01 ponapalt Note Added: 0000129